How to install libspooles2.2 on Debian Unstable (Sid)